/*
Theme Name:     Chiko
Description:    Too lazy to find a proper spot for it.
Author:         Chiko
Template:       automotive-2

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../omni_child/style.css");

.advanced-search input[type="submit"] {
	top: initial;
}

#submit {
    background: #006936;
    font-weight: bold;
}

.lead {
color: white !important;
}

